> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kynasmith.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# List Jwks

> Return the public verification keys for backend-issued JWTs.



## OpenAPI

````yaml /generated/api.openapi.json get /api/auth/jwks
openapi: 3.1.0
info:
  title: Kynasmith Public API
  version: 0.1.0
servers: []
security: []
paths:
  /api/auth/jwks:
    get:
      tags:
        - machine-auth
      summary: List Jwks
      description: Return the public verification keys for backend-issued JWTs.
      operationId: list_jwks_api_auth_jwks_get
      responses:
        '200':
          content:
            application/json:
              schema:
                additionalProperties:
                  items:
                    additionalProperties:
                      type: string
                    type: object
                  type: array
                title: Response List Jwks Api Auth Jwks Get
                type: object
          description: Successful Response

````